NVML: Driver/library version mismatch


#1

After upgrading from v77 to v82 and then updating my graphics drivers from 384 to the latest, I’m getting

NVML: Driver/library version mismatch

when running nvidia-smi, and mining no longer works with ethminer just displaying “CUDA: Unknown error”.